# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 5d2a48656fae00c90b2aaf5fabdcf7e5
tags: 33eac41acc08762151beb8f3b7b86c8f
